@media only screen and (max-width: 1024px) {
    .box-1__content--text {
        max-width: 675px;
        width: 100%;
    }

    .header {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 32px;
        margin-bottom: 58px;
    }

    .header-c {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 86%;
    }

    .header-ch {
        display: flex;
        max-width: 868px;
        width: 100%;
        justify-content: space-between  ;
        align-items: center;
    }

    .box-1__join--img { 
        display: flex;
        align-items: center;
        justify-content: space-between;
        max-width: 884px;
        width: 100%;
        gap: 28px;
    }

    .box-1__join--img-ch-ch {
        width: 100%;
        max-width: 427px;
        height: 391px;
        object-fit: cover;
        border-radius: 16px;
    }

    .c-1-box-2-ch {
        max-width: 884px;
        width: 100%;
        height: 446px;
        background-color: rgba(244, 244, 244, 1);
        display: flex;
        border-radius: 12px;
        gap: 196px;
        justify-content: center;
        position: relative;
    }

    .box-2__img {
        display: none;
        height: 295px;
        position: relative;
        top: 144px;
    }

    .b-2-frame {
        display: flex;
        flex-direction: column;
        gap: 20px;
        align-items: center;
        text-align: center;
    }

    .box-2__content {
        width: 85%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 0px;
    }

    .box-2__content-ch {
        height: fit-content;
        display: flex;
        gap: 69px;
        flex-direction: column;
        position: relative;
        top: 0;
    }

    .box-2__content--title {
        gap: 16px;
        color: rgba(43, 43, 43, 1);
        font-weight: 600;
        font-size: 50.52px;
        line-height: 62px;
        display: flex;
        flex-direction: column;
        padding-top: 0;
        align-items: center;
        text-align: center;
    }

    .box-3__content-ch--title {
        color: rgba(43, 43, 43, 1);
        font-weight: 600;
        font-size: 50.52px;
        line-height: 62px;
        max-width: 429.5px;
        width: 100%;
    }

    .box-3__content-ch--text {
        color: rgba(43, 43, 43, 1);
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        width: 429.5px;
    }

    .b-3-frame__text {
        color: rgba(42, 42, 42, 1);
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        max-width: 354.5px;
        width: 100%;
        color: rgba(40, 94, 103, 1);
    }

    .box-3__img {
        width: 100%;
        max-width: 429.5px;
        height: 578px;
        border-radius: 16px;
    }

    .box-3__content-ch {
        padding-bottom: 16px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 16px;
    }

    .box-3__content {
        display: flex;
        flex-direction: column;
        height: 574px;
        justify-content: space-between;
    }

    .c-1-box-3 {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 25px;
    }

    .c-1-box-4-ch {
        max-width: 884px;
        width: 100%;
        height: 541px;
        border-radius: 12px;
        background-color: rgba(244, 244, 244, 1);
        display: flex;
        justify-content: center;
        gap: 87px;
    }

    .box-4__img {
        display: none;
    }

    .box-4__content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 41px;
        max-width: 543px;
        width: 100%;
        padding-top: 0;
        position: relative;
        top: 0;
    }

    .box-4__content--title {
        color: rgba(43, 43, 43, 1);
        font-weight: 600;
        font-size: 50.52px;
        line-height: 30px;
        display: flex;
        flex-direction: column;
        gap: 16px;
        padding-top: 0;
        height: 99px;
    }

    .c-1-box-4-ch {
        align-items: center;
        max-width: 884px;
        width: 100%;
        height: 541px;
        border-radius: 12px;
        background-color: rgba(244, 244, 244, 1);
        display: flex;
        justify-content: center;
        gap: 87px;
        padding-left: 0;
    }

    .c-1-box-4-ch-ch {
        width: 80%;
        display: flex;
        justify-content: center;
        margin-top: 0;
    }

    .b-4-frame {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
        text-align: center;
    }

    .c-1-box-5-ch {
        display: flex;
        flex-direction: column;
        align-items: center;
        max-width: 884px;
        width: 100%;
        height: 873px;
    }

    .box-5__content {   
        max-width: 884px;
        width: 100%;
        min-height: 667px;
    }

    .box-5-frame {
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        top: -190px;
    }

    .box-5-frame-ch {
        margin: 0 68.5px;
        max-width: 743px;
        width: 100%;
        border-radius: 12px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: rgba(252, 226, 215, 1);
        flex-wrap: wrap;
        padding: 71px 0;
    }

    .b-5-frame {
        max-width: 289.5px;
        width: 100%;
        height: 118px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 18px;
    }

    .b-5-frame__img {
        border: 1px solid rgba(0, 0, 0, 1);
        border-radius: 9999px;
        width: 60px;
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .b-5-frame__img > img {
        width: 38.46px;
        height: 30.5px;
    }

    .footer-ch {
        display: flex;
        flex-direction: column;
        gap: 36px;
    }

    .footer-ch-ch {
        display: flex;
        justify-content: center;
        align-items: normal;
        flex-direction: column;
        gap: 36px;
    }

    .footer__nav {
        display: flex;
        justify-content: initial;
        gap: 40px;
    }

    .footer {
        height: 305px;
        background-color: rgba(40, 94, 103, 1);
        display: flex;
        max-width: 1025px;
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    .footer-ch {
        width: 75%;
    }
}